/*==========================================================
	Creator: SM. Kafi , i2soft Technology Limited.
	Date: 06.06.2015 | Cell : 01711112420, 01611112420
	Project name : www.ebhorerdak.com
===========================================================*/
@charset "utf-8";
body{
	text-align:center;
	font-family:SolaimanLipi;
	font-size:15px;
	background:#fff;
	background: #ffffff url(../img/bg.png) repeat-y 50% 0; 
	margin:0;padding:0;background-color:#fff;color:#000000;font-family:SolaimanLipi, Vrinda;font-size:16px;
}
.clear {
	clear: both;
}
*{	
	margin:0; 
	padding:0;
}
	.newsImg{
		opacity:1;
		filter:alpha(opacity=100);
		}
	.newsImgOver{
		opacity:0.4;
		filter:alpha(opacity=40);
		Filter: Chroma(Color = #FF0000)
		}
.hidden{
	display:none;
	visibility:
	}
.visible{
	visibility:visible;
	}	
.newsPic{
	border:8px solid #ffffff;
	}
.newsPicCon{
	font-size: 13px; 
	font-family: Arial;
	border:1px ridge #cccccc;
	background-color:##E9EEEF;
	padding:3px;
	color:#999999;
	cursor:pointer;
	}
.hidden{
	display:none;
	visibility:
	}
.visible{
	visibility:visible;
	}	
.newsPic{
	border:8px solid #ffffff;
	}
.newsPicCon{
	font-size: 14.0pt; 
	font-family: SutonnyMJ;
	border:1px ridge #cccccc;
	background-color:##E9EEEF;
	padding:3px;
	color:#999999;
	cursor:pointer;
	}
.boxbottom {
  padding: 0px 0 0px 0;
  -webkit-box-shadow: 0 8px 6px -6px black;
     -moz-box-shadow: 0 8px 6px -6px black;
          box-shadow: 0 8px 6px -6px black;
}
.route {
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	-o-transition: -o-transform .5s;
	-ms-transition: -ms-transform .5s;
	transition: transform .5s;
	}
.route:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	}
/* TOP MENU */
ul, li{
list-style:none;}
a{
color:#333;text-decoration:none;cursor:pointer;
font-family:SolaimanLipi;
}
a:hover{color:#c00;
font-family:SolaimanLipi;
}
.mm1 {margin: auto; width: 990px; height: 30px; overflow:hidden; text-align:left; background: #106AA2}
.mm2 {margin: auto; width: 990px; height: 30px; overflow:hidden; text-align:left; 
	background: -webkit-linear-gradient(top, #640209, #0075BE);
	background: -moz-linear-gradient(top, #640209, #D01624);
	background: -ms-linear-gradient(top, #640209, #D01624);
	background: -o-linear-gradient(top, #640209, #D01624);	
}
#mm ul li {font-size: 15px; color: #ffffff}
#mm ul li a {font-size: 15px; color: #ffffff; padding: 0 10px 0 10px; height:30px; line-height:30px; float:left; border-right: 1px solid #444444;}
#mm ul li a:hover {color: #ffffff;
	background: -webkit-linear-gradient(top, #D01624, #640209);
	background: -moz-linear-gradient(top, #D01624, #640209);
	background: -ms-linear-gradient(top, #D01624, #640209);
	background: -o-linear-gradient(top, #D01624, #640209);	
}
#mm ul .expanded a {background:#000; color: #ffffff;}
#mm ul .printers {float:left; padding: 5px 0 0 10px; font-size: 13px;}
#mm ul .active a, #mm ul .active ul li a, #mm ul .active ul li a:hover {color:#FFF;background:#ff0000;}
#mm li .act{ background:#960B4D; color:#ffffff; text-decoration:none; }
/* TOP MENU */